altTranslationKeyFormat: null
altTranslationMethod: none
fieldLayouts:
  58f74183-9655-4c4b-9ccb-10bb7b28b4e8:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-07-30T20:59:34+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: e5886a79-b2eb-4c3b-83fe-12fdc618aa8a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9f43d29c-89a6-47ef-b769-6898d3393cb9
        userCondition: null
fs: images
handle: articleImages
name: 'Article Images'
sortOrder: 5
subpath: resources
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: transforms
transformSubpath: ''
